﻿@charset "utf-8";
/* CSS Document */

body,h1,h2,h3,h4,ul,li,a,img,p{ margin:0; padding:0; border:0}
body{ background:url(http://pic2.aoyou.com/activity/taiwannew/img1.jpg) no-repeat top #3e2858; font-size:12px; font-family:"宋体"}
.fontsize14{ font-size:14px}
.content{ width:1002px; margin:auto}
.cont{ background:url(http://pic2.aoyou.com/activity/taiwannew/img4.jpg); overflow:hidden}
.cont_input{ float:left; width:445px; height:528px; background:url(http://pic2.aoyou.com/activity/taiwannew/img5.jpg); margin:10px 0 0 38px; position:relative}
.cont_input .id1,.cont_input .id2,.cont_input .id3,.cont_input .id4,.cont_input .id5,.cont_input .id6 {position:absolute;}
.cont_input .id1{width:388px;height:82px;left: 28px;top: 141px;line-height:20px;color:#fff6d9;font-size:13px;}
.cont_input .id2{ width:275px; height:38px;left: 36px;top: 236px;}
.cont_input .id2 input{ width:256px; height:38px; background:url(http://pic2.aoyou.com/activity/taiwannew/img6.jpg) no-repeat; border:0; padding:0 10px; line-height:38px;}
.cont_input .id3{width:95px;height:38px;left:316px;	top: 236px;}
.cont_input .id3 input{ width:95px; height:38px; background:url(http://pic2.aoyou.com/activity/taiwannew/img7.jpg); border:0; cursor:pointer}
.cont_input .id4{width:388px;height:82px;left: 28px;top: 361px;line-height:20px;color:#fff6d9;font-size:13px;}
.cont_input .id5{width:275px;height:38px;left: 36px;top: 469px;}
.cont_input .id5 input{ width:256px; height:38px; background:url(http://pic2.aoyou.com/activity/taiwannew/img6.jpg) no-repeat; border:0; padding:0 10px; line-height:38px;}
.cont_input .id6{width:95px;height:38px;left:316px;top: 468px;}
.cont_input .id6 input{ width:95px; height:38px; background:url(http://pic2.aoyou.com/activity/taiwannew/img7.jpg); border:0; cursor:pointer}

.cont_input .id7{position:absolute;width:61px;height:25px;font-size:24px;color:#FFF;font-family:Arial, Helvetica, sans-serif;font-weight:bold;left: 60px;top: 52px;}

.right{ width:434px; float:right; padding-right:27px; padding-top:10px}

.right ul{ line-height:21px; color:#873a88; margin-top:10px; padding-left:33px;}
.right ul li{ list-style-image:url(http://pic2.aoyou.com/activity/taiwannew/img2.gif); }

.rightcc{ line-height:18px; color:#666566; padding:15px 0 0 30px}

.llfooter{ height:331px; background:url(http://pic2.aoyou.com/activity/taiwannew/img9.jpg); position:relative}
.llfooter a.a1{width:82px;height:24px;position:absolute;display:block;left: 34px;top: 45px;}
.llfooter a.a2{width:82px;height:24px;position:absolute;display:block;left: 34px;top: 73px;}
.llfooter a.a3{width:560px;	height:172px;position:absolute;display:block;left: 31px;top: 104px;}

.layer3{width:603px;height:445px;position:absolute;left: 652px;top: 1086px;z-index:1000}
.layer3_top{ height:32px; background:url(http://pic2.aoyou.com/activity/taiwannew/img5.gif); }
.layer3_top a{ width:20px; height:20px; float:right; margin:8px 8px 0 0; display:block}
.layer3_block{ background-color:#edcb31; overflow:hidden}
.layer3_block_tit{ color:#c42d89; width:482px; margin:auto; text-align:center; line-height:25px;}
.layer3_block_tit p.a1{ font-size:16px; font-weight:bold;}
.layer3_block_tit p.a2{ font-size:14px; font-weight:bold;}

.layer3_block_txt{ color:#662762; line-height:20px; padding:10px 0 0 20px}
